Bug 1800595 - BMH dashboard misses links on Details and Events card
Summary: BMH dashboard misses links on Details and Events card
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Metal3 Plugin
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.4.0
Assignee: Rastislav Wagner
QA Contact: Udi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-07 13:47 UTC by Rastislav Wagner
Modified: 2020-05-21 18:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Feature: Add links to Details/Events card header in BMH Dashboard Reason: The links are present for other dashboards Result: Details and Events page have links to View all details and View all events
Clone Of:
Environment:
Last Closed: 2020-05-21 18:50:28 UTC
Target Upstream Version:


Attachments (Terms of Use)
Details card (182.29 KB, image/png)
2020-05-21 06:01 UTC, XiaochuanWang
no flags Details
Events card (89.87 KB, image/png)
2020-05-21 06:02 UTC, XiaochuanWang
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 4249 None closed Bug 1800595: Add missing View links to BMH dashboard 2020-05-21 05:55:29 UTC

Description Rastislav Wagner 2020-02-07 13:47:20 UTC
BMH dashboard misses links on Details and Events card which cluster and project dashboad have.
Details card -> View all which links to Details tab
Activity card -> View events which links to Events tab

Comment 3 XiaochuanWang 2020-05-21 06:01:10 UTC
Created attachment 1690510 [details]
Details card

Comment 4 XiaochuanWang 2020-05-21 06:02:20 UTC
Created attachment 1690511 [details]
Events card

Comment 5 XiaochuanWang 2020-05-21 06:02:53 UTC
Attached the screenshots, this could be Verified on 4.4.0-0.nightly-2020-05-18-164758


Note You need to log in before you can comment on or make changes to this bug.